2 Replies Latest reply on Feb 5, 2014 11:27 AM by Scwally

    Blocked Plug-In?

    Scwally

      I've downloaded the latest version of Flash Player onto my Mac OS X version 10.6.8 but have got 'blocked plug-in' message. What do I need to do to continue to install please?